Subject: Re: REORGANIZATION>rec.gardens

From: Jan Forbes <[email-masked]>
Date: Mon, 20 Feb 95 01:53:45 GMT

In article <[email-masked]> James Ware,
[email-masked] writes:
>Cyberspace is unlimited. They (Australians, israelis, etc) can grow
their own.

How exceeedingly selfish - I hope, if you have any non-endemic plants in
your garden, that they become magically motile and return to their
countries of origin, and that your own native plants would be too ashamed
to grow in the places they've  deserted. I guess racial biggots don't
grow exotic plants though - they probably begrudge them the soil, water
and nutrients! What ever happenned to the 'global village'?